<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0"
          name="viewport">
    <meta content="ie=edge" http-equiv="X-UA-Compatible">
    <title>Document</title>
    <link href="https://fonts.gstatic.com" rel="preconnect">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&display=swap" rel="stylesheet">
    <link href="./style/reset.css" rel="stylesheet">
    <link href="./style/style.css" rel="stylesheet">
    <link
            href="https://cdn.jsdelivr.net/npm/swiper@8/swiper-bundle.min.css"
            rel="stylesheet"
    />
</head>
<body>
<header class="header">
    <div class="header-top">
        <div class="header-top-content container"> <a class="logo" href="#"><p class="logo-letter">H</p>
            <h2 class="title-logo">the<span class="title-word">Ham</span></h2></a>
            <nav class="navigation">
                <ul class="list">
                    <li class="list-item"><a class="list-link" href="">home</a></li>
                    <li class="list-item"><a class="list-link" href="">About</a></li>
                    <li class="list-item"><a class="list-link" href="">Blog</a></li>
                    <li class="list-item"><a class="list-link" href="">Skills</a></li>
                    <li class="list-item"><a class="list-link" href="">Service</a></li>
                    <li class="list-item"><a class="list-link" href="">Work</a></li>
                    <li class="list-item"><a class="list-link" href="">Testimonial</a></li>
                    <li class="list-item"><a class="list-link" href="">
                        <svg height="20" viewBox="0 0 24 24" width="20"
                             xmlns="http://www.w3.org/2000/svg">
                            <path d="M23.809 21.646l-6.205-6.205c1.167-1.605 1.857-3.579 1.857-5.711 0-5.365-4.365-9.73-9.731-9.73-5.365 0-9.73 4.365-9.73 9.73 0 5.366 4.365 9.73 9.73 9.73 2.034 0 3.923-.627 5.487-1.698l6.238 6.238 2.354-2.354zm-20.955-11.916c0-3.792 3.085-6.877 6.877-6.877s6.877 3.085 6.877 6.877-3.085 6.877-6.877 6.877c-3.793 0-6.877-3.085-6.877-6.877z"/>
                        </svg>
                    </a></li>

                </ul>
            </nav></div>

    </div>

    <section class="header-content">
        <h2 class="title-midle">The Ham is<span>Wordpress theme</span></h2>
        <h1 class="title-creative">we are creative</h1>
        <h3 class="text">Just Buy And Enjoy These Awesome Features</h3>
        <div class="button-wrapper">
            <a class="button" href="#">EXPLORE NOW</a>
            <a class="button-blue" href="#">purchase now</a>
        </div>

    </section>

</header>
<main>
    <ul class="icons-wrapper">

        <li class="icon-item"><a class="link-icon icon-green" href="#"><img alt="hand" src="./img/icons/hand.svg">Different
            theme
            option</a></li>
        <li class="icon-item"><a class="link-icon icon-white" href="#"><img alt="diamond" src="./img/icons/diamond.svg">fully
            customizable</a></li>
        <li class="icon-item"><a class="link-icon icon-green" href="#"><img alt="light"
                                                                            src="./img/icons/light-bulb.svg">unlimited
            support</a></li>
        <li class="icon-item"><a class="link-icon icon-white" href="#"><img alt="devices" src="./img/icons/devices.svg">responsive
            all device</a></li>
    </ul>
    <section class="container our-services">
        <h2 class="title">Our Services</h2>
        <ul class="tabs">
            <li class="tabs-title active" data-id='WebDesign'>Web Design</li>
            <li class="tabs-title" data-id='GraphicDesign'>Graphic Design</li>
            <li class="tabs-title" data-id='OnlineSupport'>Online Support</li>
            <li class="tabs-title" data-id='AppDesign'>App Design</li>
            <li class="tabs-title" data-id='OnlineMarketing'>Online Marketing</li>
            <li class="tabs-title" data-id='SeoService'>Seo Service</li>
        </ul>
        <ul class="tabs-content">

            <li class='show' data-id='WebDesign'><img alt="WebDesign" src="./img/web-design/web-design1.jpg">
                <p class="text-design">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor
                    incididunt ut labore
                    et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
                    deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed
                    do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est
                    laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt
                    ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui
                    officia deserunt mollit anim id est laborum.</p></li>

            <li data-id='GraphicDesign'><img alt="GraphicDesign" src="./img/web-design/web-design2.jpg">
                <p class="text-design">Anivia is a benevolent winged spirit who endures endless cycles of life, death,
                    and rebirth to protect
                    the Freljord. A demigod born of unforgiving ice and bitter winds, she wields those elemental powers
                    to
                    thwart any who dare disturb her homeland. Anivia guides and protects the tribes of the harsh north,
                    who
                    revere her as a symbol of hope, and a portent of great change. She fights with every ounce of her
                    being, knowing that through her sacrifice, her memory will endure, and she will be reborn into a new
                    tomorrow.</p></li>
            </li>

            <li data-id='OnlineSupport'><img alt="OnlineSupport" src="./img/web-design/web-design3.jpg">
                <p class="text-design">In Noxus, warriors known as reckoners face one another in arenas where blood is
                    spilled and strength
                    tested—but none has ever been as celebrated as Draven. A former soldier, he found that the crowds
                    uniquely appreciated his flair for the dramatic, not to mention the spray of blood from each of his
                    spinning axes. Addicted to the spectacle of his own brash perfection, Draven has sworn to defeat
                    whomever he must to ensure that his name is chanted throughout the empire forever more.</p></li>

            <li data-id='AppDesign'><img alt="AppDesignt" src="./img/web-design/web-design4.jpg">
                <p class="text-design">A proud and noble soldier, Garen fights at the head of the Dauntless Vanguard. He
                    is
                    popular among his
                    fellows, and respected well enough by his enemies—not least as a scion of the prestigious Crownguard
                    family, entrusted with defending Demacia and its ideals. Clad in magic-resistant armor and bearing a
                    mighty broadsword, Garen stands ready to confront mages and sorcerers on the field of battle, in a
                    veritable whirlwind of righteous steel.</p></li>

            <li data-id='OnlineMarketing'><img alt="OnlineMarketing" src="./img/web-design/web-design5.jpg">
                <p class="text-design">Decisive in judgment and lethal in combat, Katarina is a Noxian assassin of
                    the highest caliber. Eldest
                    daughter to the legendary General Du Couteau, she made her talents known with swift kills against
                    unsuspecting enemies. Her fiery ambition has driven her to pursue heavily-guarded targets, even at
                    the
                    risk of endangering her allies—but no matter the mission, Katarina will not hesitate to execute her
                    duty amid a whirlwind of serrated daggers.</p></li>
            <li data-id='SeoService'><img alt="SeoService" src="./img/web-design/web-design6.jpg">
                <p class="text-design">Decisive in judgment and lethal in combat, Katarina is a Noxian assassin of the
                    highest caliber. Eldest
                    daughter to the legendary General Du Couteau, she made her talents known with swift kills against
                    unsuspecting enemies. Her fiery ambition has driven her to pursue heavily-guarded targets, even at
                    the
                    risk of endangering her allies—but no matter the mission, Katarina will not hesitate to execute her
                    duty amid a whirlwind of serrated daggers.</p></li>
        </ul>
    </section>
    <section class="benefits">
        <div class="benefits-content container">
            <h2 class="title-text-benefits">Everything is ready. just buy and install now</h2>
            <p class="text-benefits">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many
                many options for you.</p>
            <a class="button" href="#">purchase now</a>
        </div>
    </section>
    <section class="amazing-work">
        <div class="container amazing-work-content"> <h2 class="title">Our Amazing Work</h2>
            <ul class="tabs-img">
                <li class="tabs-title-img active" data-id='All'>All</li>
                <li class="tabs-title-img" data-id='GraphicDesign'>Graphic Design</li>
                <li class="tabs-title-img" data-id='WebDesign'>Web Design</li>
                <li class="tabs-title-img" data-id='LandingPages'>Landing Pages</li>
                <li class="tabs-title-img" data-id='Wordpress'>Wordpress</li>
            </ul>
            <div class="img-content container">
            </div></div>

    </section>
    <section class="breaking-news container">
        <h2 class="title">Breaking News</h2>
        <div class="news-wrapper">
            <article><a class="link-news" href=""><img src="./img/Breaking%20News/breaking-news-1.png">
                <h3 class="title-news">Amazing Blog Post</h3>
                <p class="text-news">By admin | 2 comment</p>
                <div class="hide-block"><span>12</span>Feb</div>
            </a>

            </article>
            <article><a class="link-news" href=""><img src="./img/Breaking%20News/breaking-news-2.png">
                <h3 class="title-news">Amazing Blog Post</h3>
                <p class="text-news">By admin | 2 comment</p>
                <div class="hide-block"><span>12</span>Feb</div>
            </a>
            </article>
            <article><a class="link-news" href=""><img src="./img/Breaking%20News/breaking-news-3.png">
                <h3 class="title-news">Amazing Blog Post</h3>
                <p class="text-news">By admin | 2 comment</p>
                <div class="hide-block"><span>12</span>Feb</div>
            </a>
            </article>
            <article><a class="link-news" href=""><img src="./img/Breaking%20News/breaking-news-4.png">
                <h3 class="title-news">Amazing Blog Post</h3>
                <p class="text-news">By admin | 2 comment</p>
                <div class="hide-block"><span>12</span>Feb</div>
            </a>
            </article>
            <article><a class="link-news" href=""><img src="./img/Breaking%20News/breaking-news-5.png">
                <h3 class="title-news">Amazing Blog Post</h3>
                <p class="text-news">By admin | 2 comment</p>
                <div class="hide-block"><span>12</span>Feb</div>
            </a>
            </article>
            <article><a class="link-news" href=""><img src="./img/Breaking%20News/breaking-news-6.png">
                <h3 class="title-news">Amazing Blog Post</h3>
                <p class="text-news">By admin | 2 comment</p>
                <div class="hide-block"><span>12</span>Feb</div>
            </a>
            </article>
            <article><a class="link-news" href=""><img src="./img/Breaking%20News/breaking-news-7.png">
                <h3 class="title-news">Amazing Blog Post</h3>
                <p class="text-news">By admin | 2 comment</p>
                <div class="hide-block"><span>12</span>Feb</div>
            </a>
            </article>
            <article><a class="link-news" href=""><img src="./img/Breaking%20News/breaking-news-8.png">
                <h3 class="title-news">Amazing Blog Post</h3>
                <p class="text-news">By admin | 2 comment</p>
                <div class="hide-block"><span>12</span>Feb</div>
            </a>
            </article>
        </div>
    </section>
    <section class="about">
                <h2 class="title about-title">What People Say About theHam</h2> <img alt="" src="./img/slider/apostrophe.png">
        <div class="swiper mySwiper ">
            <div class="swiper-wrapper ">
                <div class="swiper-slide ">

                    <p class="slide-text">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non
                        dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies
                        luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam
                        facilisis.</p>
                    <h2 class="name">Hasan Ali</h2>
                    <h3 class="profesional">UX Designer</h3>
                    <div class="opacity-block"><img
                            src="https://images.unsplash.com/photo-1500648767791-00dcc994a43e?ixlib=rb-4.0.3&ixid=MnwxM[…]2h8MXx8cmFuZG9tJTIwcGVvcGxlfGVufDB8fDB8fA%3D%3D&w=1000&q=80">
                    </div>
                </div>
                <div class="swiper-slide">
                    <p class="slide-text">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non
                        dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies
                        luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam
                        facilisis.</p>
                    <h2 class="name">Hasan</h2>
                    <h3 class="profesional">Designer</h3>
                    <div class="opacity-block"><img
                            src="https://i.pinimg.com/originals/f3/13/07/f313074df0a3210dc7ca4b7e97f7491c.jpg"></div>
                </div>
                <div class="swiper-slide">
                    <p class="slide-text">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non
                        dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies
                        luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam
                        facilisis.</p>
                    <h2 class="name">Ali</h2>
                    <h3 class="profesional">UX</h3>
                    <div class="opacity-block"><img
                            src="https://images.unsplash.com/photo-1507003211169-0a1dd7228f2d?ixlib=rb-4.0.3&ixid=MnwxM[…]HxzZWFyY2h8MTJ8fHBvcnRyYWl0fGVufDB8fDB8fA%3D%3D&w=1000&q=80">
                    </div>
                </div>
                <div class="swiper-slide">
                    <p class="slide-text">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non
                        dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies
                        luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam
                        facilisis.</p>
                    <h2 class="name">Hasan Alex</h2>
                    <h3 class="profesional">Developer</h3>
                    <div class="opacity-block"><img
                            alt=""
                            src="https://images.unsplash.com/photo-1534528741775-53994a69daeb?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxzZWFyY2h8Mnx8cG9ydHJhaXR8ZW58MHx8MHx8&w=1000&q=80">
                    </div>
                </div>
            </div>
            <!--            <div class="control-buttons">-->
            <div class="swiper-button-next"></div>
            <div class="swiper-button-prev"></div>
            <div class="swiper-pagination"></div>
            <!--            </div>-->
        </div>


    </section>
</main>
<footer class="footer">© Copyright 2015 <span>theHam</span> | All Rights Reserved</footer>
<script src="https://cdn.jsdelivr.net/npm/swiper@8/swiper-bundle.min.js"></script>
<script src="./js/index.js"></script>
</body>
</html>